<resources>
    <string name="app_name">AILinkSDKDemo</string>
    <string name="clear">清空</string>
    <string name="handshake">握手</string>
    <string name="version">版本</string>
    <string name="time">时间</string>
    <string name="baby_hold">锁定</string>
    <string name="search">搜索</string>
    <string name="stop">停止</string>
    <string name="open_light">开灯</string>
    <string name="close_light">关灯</string>
    <string name="upgrade">升级</string>
    <string name="schedule_ui">UI进度</string>
    <string name="schedule_ble">BLE进度</string>
    <string name="connection_succeeded">连接成功:</string>
    <string name="data_written">写入的数据:</string>
    <string name="data_received">接收到的数据:</string>
    <string name="success">成功</string>
    <string name="failure">失败</string>


    <string name="rtk_dfu_progress_state_origin">准备升级</string>
    <string name="rtk_dfu_state_abort_processing">等待取消…</string>
    <string name="rtk_dfu_state_aborted">已取消</string>
    <string name="rtk_dfu_state_connect_ota_remote">连接设备…</string>
    <string name="rtk_dfu_state_error_processing">处理错误…</string>
    <string name="rtk_dfu_state_find_ota_remote">搜索设备…</string>
    <string name="rtk_dfu_state_hand_over_processing">正在HandOver…</string>
    <string name="rtk_dfu_state_image_active_success">固件激活成功</string>
    <string name="rtk_dfu_state_initialize">初始化 …</string>
    <string name="rtk_dfu_state_known">未知</string>
    <string name="rtk_dfu_state_origin">初始化</string>
    <string name="rtk_dfu_state_ota_send_file">正在发送文件 %1$d/%2$d …</string>
    <string name="rtk_dfu_state_pending_active_image">等待激活固件 …</string>
    <string name="rtk_dfu_state_prepare_dfu_processing">准备升级环境 …</string>
    <string name="rtk_dfu_state_remote_enter_ota">进入升级模式…</string>
    <string name="rtk_dfu_state_scan_secondary_bud">正在搜索副耳设备 …</string>
    <string name="rtk_dfu_state_start">启动中 …</string>
    <string name="rtk_dfu_state_start_active_image">固件激活中 …</string>
    <string name="rtk_dfu_state_start_ota_processing">正在升级…</string>
    <string name="rtk_dfu_state_upgrade_success">升级成功</string>
    <string name="check_version">校验版本:</string>
    <string name="upgrade_controller">升级控制器</string>
    <string name="upgrade_watch">升级表盘</string>

    <string name="check_wifi_status">查看wifi状态</string>
    <string name="search_wifi_hotspots">搜索wifi热点</string>
    <string name="select_wifi_serial_number">选择wifi序号</string>
    <string name="show_device_did_number">查看设备did号</string>
    <string name="initiate_connection">发起连接</string>
    <string name="disconnect">断开连接</string>
    <string name="get_set_mac">获取希望设置的MAC</string>
    <string name="get_set_password">获取希望设置的密码</string>
    <string name="get_current_connect_wifi_name">获取当前连接wifi名称</string>
    <string name="reset">恢复出厂设置</string>
    <string name="select_ota_file">选择OTA文件</string>
    <string name="start_ota">开始OTA</string>
    <string name="ota_file_path_hint">请将OTA文件放到:Documents/AiLinkBleDemo目录下</string>
    <string name="switch_environment">切换环境</string>
    <string name="view_ip">查看ip</string>
    <string name="view_port">查看端口</string>
    <string name="view_path">查看地址</string>
    <string name="select_document">选择文件:</string>
    <string name="real_time">实时</string>
    <string name="stable">稳定</string>
    <string name="measurement_status">测量状态：</string>
    <string name="stable_weight">稳定体重</string>
    <string name="real_time_weight">实时体重</string>
    <string name="impedance_test_progress">阻抗测量中</string>
    <string name="impedance_test_successful">阻抗测量成功</string>
    <string name="impedance_test_failed">阻抗测量失败</string>
    <string name="heart_rate_measuring">心率测量中</string>
    <string name="heart_rate_test_failed">心率测量失败</string>
    <string name="test_completed">测量完成</string>
    <string name="request_user_information">请求用户信息</string>
    <string name="time_status">时间状态</string>
    <string name="power">电量: </string>
    <string name="history_app">历史记录app：</string>
    <string name="history_mcu">历史记录Mcu：</string>
    <string name="syn_time">同步时间</string>
    <string name="set_current_system_time">设置系统当前时间：</string>
    <string name="not_support">不支持</string>
    <string name="no_history">无历史记录</string>
    <string name="start_sending_history">开始发送历史记录</string>
    <string name="end_sending_history">发送历史记录结束</string>
    <string name="update_user_list_success">更新列表成功</string>
    <string name="update_user_success">更新个人用户成功</string>
    <string name="update_user_list_failed">更新列表失败</string>
    <string name="update_user_failed">更新个人用户失败</string>
    <string name="issued_unit_callback">下发单位回调:</string>
    <string name="send_user_info">下发用户信息:</string>
    <string name="send_user_info_success">下发用户信息成功:</string>
    <string name="send_user_info_failure">下发用户信息失败:</string>
    <string name="ble_status">蓝牙状态：</string>
    <string name="wifi_status">wifi状态：</string>
    <string name="work_status">工作状态：</string>
    <string name="scan_wifi_status">扫描wifi状态: </string>
    <string name="current_connected_wifi_name">当前连接wifi名称: </string>
    <string name="scan_wifi_number">扫描到wifi个数:</string>
    <string name="get_set_password_status">获取到设置的密码状态:</string>
    <string name="get_set_mac_address_status">获取到设置的mac地址状态:</string>
    <string name="get_set_wifi_mac_address">获取到设置的wifi的mac地址:</string>
    <string name="get_set_wifi_password">获取到设置的wifi的密码:</string>
    <string name="set_environment_ip_success">设置环境IP成功</string>
    <string name="set_environment_port">设置环境端口：</string>
    <string name="set_environment_ip_failure">设置环境IP失败</string>
    <string name="set_environment_port_success">设置环境端口成功</string>
    <string name="set_environment_url">设置环境url：</string>
    <string name="set_environment_port_failure">设置环境端口失败</string>
    <string name="set_environment_url_success">设置环境url成功</string>
    <string name="set_environment_url_failure">设置环境url失败</string>
    <string name="password_format_err">密码格式不对</string>
    <string name="set_environment">设置环境：</string>
    <string name="view_environment_ip">查看环境ip</string>
    <string name="view_environment_port">查看环境端口</string>
    <string name="view_environment_path">查看环境地址</string>
    <string name="distribution_network">配网</string>
    <string name="connecting_wifi">正在连接wifi...</string>
    <string name="cancel">取消</string>
    <string name="select_wifi">选择WIFI</string>

    <string name="item_ble_general_settings">Ble通用设置</string>
    <string name="item_ble_universal_distribution_network">BLE通用配网</string>
    <string name="item_ble_test">Ble test</string>
    <string name="item_ble_connect_test">Ble connect test</string>
    <string name="item_ota">OTA通用</string>
    <string name="item_mqtt">MQTT通用</string>
    <string name="item_penetrate">透传</string>
    <string name="item_body_fat_scale_broadcast">广播秤</string>
    <string name="item_body_fat_scale_ble">Ble体脂秤</string>
    <string name="item_body_fat_scale_4g">4G体脂秤</string>
    <string name="item_body_fat_scale_wifi_ble">WiFi+Ble体脂秤</string>
    <string name="item_body_fat_scale_eight">八极秤(单频)APP</string>
    <string name="item_body_fat_scale_eight_mcu">八极秤(单频)MCU</string>
    <string name="item_body_fat_scale_eight_dual_band">八极秤(双频)APP</string>
    <string name="item_body_fat_scale_eight_dual_band_mcu">八极秤(双频)MCU</string>
    <string name="item_body_fat_scale_aidi">艾迪体脂秤</string>
    <string name="item_baby_scale">婴儿秤</string>
    <string name="item_baby_body_fat_scale">婴儿体脂两用秤</string>
    <string name="item_weight_scale_ble">Ble体重秤</string>
    <string name="item_weight_scale_broadcast">广播体重秤</string>
    <string name="item_nutritional_scale_ble">蓝牙营养秤</string>
    <string name="item_nutritional_scale_broadcast">广播营养秤</string>
    <string name="item_coffee_scale">咖啡秤</string>
    <string name="item_height_body_fat_scale">身高体脂秤</string>
    <string name="item_height_measuring_ble">身高仪</string>
    <string name="item_height_measuring_broadcast">广播身高仪</string>
    <string name="item_sphygmometer_ble">BLE血压计</string>
    <string name="item_sphygmometer_wifi">wifi血压计</string>
    <string name="item_sphygmometer_penetrate">血压计透传</string>
    <string name="item_blood_glucose_meter_ble">血糖仪</string>
    <string name="item_blood_glucose_meter_4g">4G血糖仪</string>
    <string name="item_oximeter_broadcast">血氧仪(广播)</string>
    <string name="item_oximeter_ble">血氧(连接)</string>
    <string name="item_infrared_thermometer">额温枪</string>
    <string name="item_thermometer">体温计</string>
    <string name="item_auto_thermometer">测温仪</string>
    <string name="item_food_thermometer">食品温度计</string>
    <string name="item_meat_probe">食物探针</string>
    <string name="item_probe_charging_box">探针充电盒</string>
    <string name="item_toothbrush_wifi_ble">牙刷(wifi+ble)</string>
    <string name="item_toothbrush_test">牙刷测试</string>
    <string name="item_smart_mask">口罩</string>
    <string name="item_fascia_gun">筋膜枪</string>
    <string name="item_rope_skipping">跳绳</string>
    <string name="item_rope_skipping_set_mode">跳绳设置模式</string>
    <string name="item_hygrothermograph">温湿度计</string>
    <string name="item_barothermohygrograph">气压温湿度计</string>
    <string name="item_noise_meter_ble">ble噪音计</string>
    <string name="item_noise_meter_wifi_ble">wifi+ble噪音计</string>
    <string name="item_air_Detector">空气检测仪</string>
    <string name="item_scooter">电滑板</string>
    <string name="item_scooter_cm02">电滑板Cm02</string>
    <string name="item_shared_charger">共享充电器</string>
    <string name="item_shared_socket">共享插座</string>
    <string name="item_condom">共享套套机</string>
    <string name="item_finder">寻物器</string>
    <string name="item_leaone">LeaOne测试</string>
    <string name="item_no_handshake_encryption">不握手不加密</string>
    <string name="item_electronic_locks">电子锁</string>
    <string name="item_wifi_config">WIFI设备(配置wifi)</string>
    <string name="about_us">关于我们</string>
    <string name="share">分享</string>
    <string name="wifi_ble_ota_tool">WIFI+BLE OTA工具</string>
    <string name="item_bw05_watch">BW05手表</string>
    <string name="gas_detector">气体检测仪</string>
</resources>
